Pulsa aquí para quitar la publicidad.

CONSULTA Dudas compatibilidad XPOSED.

Tema en 'Jiayu S3 MTK6752' iniciado por Terry Bogard, 25 Nov 2015.

  1. Terry Bogard

    Terry Bogard Simdualero de Oro

      106
      16
      15 Abr 2015
      Hola, como usuario de xposed y después de probar todas las roms para nuestro terminal en LL 5.1, me encuentro algunas incompatibilidades que no sé por que se producen,cabe decir que en KK nunca tuve ningún problema.Las aplicaciones como Yomvi, smartglass, mensajes con gif o vídeo en Twitter, se cierran repentinamente,solo si está xposed activo, excepto en las roms xtrem 1.3 y VIBEUI 3.0 en los que no se producen estos cortes (aunque no me satisfacen por otros motivos).

      ¿Hay alguna explicación técnica , de arquitectura de las roms, para que solo puedan funcionar en las 2 mencionadas?

      ¿Qué tienen de peculiar o diferente al resto para que sí se puedan reproducir los vídeos de las aplicaciones sin cortes?

      :sweat:Perdón por el tostón supremo y gracias de antemano.



      Enlaces Patrocinados: (regístrate o inicia sesión y no te molestarán más)
       
    • Terry Bogard

      Terry Bogard Simdualero de Oro

        106
        16
        15 Abr 2015
        Venga un abrazo!
         
        • Divertido Divertido x 1
        Verificación:
        Borrador guardado Borrador eliminado

        Compartir esta página

        Galletas! Nos obligan a informar que utilizamos cookies (como casi todas las webs). Al continuar navegando aceptas su uso.